#tcpdf1 {
    position:relative;
    overflow: hidden;
    margin: auto;
    padding: 0px;
    border: none;
}

#tcpdf2 {
    position:relative;
    overflow: hidden;
    margin: auto;
    padding: 0px;
    border: none;
}

#tcpdf3 {
    position:relative;
    overflow: hidden;
    margin: auto;
    padding: 0px;
    border: none;
}

#tcpdf4 {
    position:relative;
    overflow: hidden;
    margin: auto;
    padding: 0px;
    border: none;
}


.ftc0{
    font: bold 16px 'Arial';
    color: #000000;
    line-height: 19px;
}
.ftc1{
    font: 16px 'Arial';
    color: #000000;
    line-height: 19px;
}
.ftc2{
    font: 16px 'Arial';
    text-decoration: underline;
    color: #0563c1;
    line-height: 20px;
}
.ftc3{
    color: #000000;
    font: 16px 'Arial';
    line-height: 20px;
}
.ftc4{
    font: 16px 'Arial';
    color: #000000;
    line-height: 19px;
}
.ftc5{
    font: 13px 'Times New Roman';
    color: #000000;
    line-height: 20px;
    margin-left: 18px;
    line-height: 18px;
}
.ftc6{
    font: bold 16px 'Arial';
    color: #000000;
    margin-left: 18px;
    line-height: 18px;
}
.ftc7{
    font: 16px 'Arial';
    color: #000000;
    line-height: 18px;
}
.ftc8{
    font: bold 16px 'Arial';
    color: #000000;
    margin-left: 18px;
    line-height: 19px;
}
.ftc9{
    font: bold 16px 'Arial';
    color: #000000;
    line-height: 18px;
}
.ftc10{
    font: 16px 'Arial';
    color: #000000;
    line-height: 30px;
}
.ftc11{
    font: 16px 'Times New Roman';
    color: #000000;
    line-height: 19px;
    margin-left: 18px;
}
.ftc12{
    font: 16px 'Arial';
    color: #000000;
    margin-left: 17px;
    line-height: 18px;
}
.ftc13{
    font: 16px 'Arial';
    color: #000000;
    line-height: 18px;
}
.ftc14{
    font: bold 16px 'Arial';
    color: #000000;
    margin-left: 18px;
    line-height: 19px;
}
.ftc15{
    font: 19px 'Times New Roman';
    color: #000000;
    line-height: 21px;
}
.ftc16{
    font: 16px 'Arial';
    color: #000000;
    margin-left: 16px;
    line-height: 18px;
}
.ftc17{
    font: 16px 'Arial';
    color: #000000;
    line-height: 18px;
}
.ftc18{
    font: 15px 'Arial';
    color: #000000;
    line-height: 17px;
    margin-left: 18px;
}
.ftc19{
    font: 16px 'Arial';
    margin-left: 6px;
    line-height: 18px;
}
.ftc20{
    font: 16px 'Arial';
    margin-left: 5px;
    line-height: 18px;
}
.ftc21{
    font: 16px 'Arial';
    margin-left: 4px;
    line-height: 19px;
}
.ftc22{
    font: 16px 'Arial';
    margin-left: 5px;
    line-height: 19px;
}

.pc0{
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pc1{
    text-align: center;
    margin-top: 11px;
    margin-bottom: 0px;
}
.pc2{
    text-align: justify;
    margin-top: 32px;
    margin-bottom: 0px;
}
.pc3{
    text-align: justify;
    margin-top: 34px;
    margin-bottom: 0px;
}
.pc4{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
.pc5{
    text-align: justify;
    margin-top: 9px;
    margin-bottom: 0px;
}
.pc6{
    text-align: justify;
    margin-top: 30px;
    margin-bottom: 0px;
}
.pc7{
    text-align: justify;
    margin-top: 29px;
    margin-bottom: 0px;
}
.pc8{
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pc9{
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 0px;
}
.pc10{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
.pc11{
    text-align: justify;
    margin-top: 23px;
    margin-bottom: 0px;
}
.pc12{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.pc13{
    text-align: justify;
    margin-top: 13px;
    margin-bottom: 0px;
}
.pc14{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
.pc15{
    text-align: justify;
    margin-top: 1px;
    margin-bottom: 0px;
}
.pc16{
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pc17{
    text-align: justify;
    margin-top: 18px;
    margin-bottom: 0px;
}
.pc18{
    text-align: justify;
    margin-top: 19px;
    margin-bottom: 0px;
}
.pc19{
    text-align: justify;
    margin-top: 31px;
    margin-bottom: 0px;
}
.pc20{
    text-align: justify;
    margin-top: 13px;
    margin-bottom: 0px;
}
.pc21{
    text-align: justify;
    margin-top: 17px;
    margin-bottom: 0px;
}
.pc22{
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pc24{
    text-align: justify;
    margin-top: 1px;
    margin-bottom: 0px;
}
.pc25{
    text-align: justify;
    margin-top: 21px;
    margin-bottom: 0px;
}
.pc26{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.pc27{
    text-align: justify;
    margin-top: 32px;
    margin-bottom: 0px;
}
.pc28{
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 0px;
}
.pc29{
    text-align: justify;
    margin-top: 9px;
    margin-bottom: 0px;
}
.pc30{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.pc31{
    text-align: justify;
    margin-top: 11px;
    margin-bottom: 0px;
}
.pc32{
    text-align: justify;
    margin-top: 14px;
    margin-bottom: 0px;
}
.pc33{
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
}
.pc34{
    text-align: justify;
    margin-top: 12px;
    margin-bottom: 0px;
}
.pc35{
    text-align: justify;
    margin-top: 13px;
    margin-bottom: 0px;
}
.pc36{
    text-align: justify;
    margin-top: 0px;
    margin-bottom: 0px;
    white-space: nowrap;
}

.td0{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td1{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td2{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td3{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td4{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td5{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td6{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}
.td7{
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}

.tr0{
    height: 18px;
}

.t0{
    margin-top: 2px;
    font: 16px 'Arial';
}
